View Bug Details

IDProjectCategoryView StatusLast Update
0001048DCP-o-matic[All Projects] Featurespublic2017-02-12 23:30
ReporterprokinoAssigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformMacOSOS XOS Version10.8
Product Version2.8.0 
Target Version2.11.0Fixed in Version 
Summary0001048: Annotationtext tag of assetmap should contain filmtitle
DescriptionThe Annotationtext tag of the ASSETMAP.xml file should contain the title of the film instead of "Created by xxx". This field is used by the Ingestion Manager of the DOREMI Servers to show what film is (has been) loaded.
If I load DCPS created with DCPOMATIC I see "Created by AST" and not the film title, which is rather annoying.
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2017-02-12 23:30

administrator   ~0001611

Thanks for the report. This should be fixed in 46bc419019d4c24341a092e6ceb29642ca5f06dc which will be in 2.10.8.

Bug History

Date Modified Username Field Change
2017-02-06 21:00 prokino New Bug
2017-02-07 09:29 carl Status new => acknowledged
2017-02-07 09:29 carl Target Version => 2.11.0
2017-02-12 23:30 carl Assigned To => carl
2017-02-12 23:30 carl Status acknowledged => resolved
2017-02-12 23:30 carl Resolution open => fixed
2017-02-12 23:30 carl Note Added: 0001611